RubyGems Navigation menu

vmail 1.8.0

Manage your email with Vim

Versiones:

  1. 2.9.11 - June 03, 2019 (80 KB)
  2. 2.9.10 - December 04, 2018 (80 KB)
  3. 2.9.9 - March 14, 2018 (80 KB)
  4. 2.9.8 - January 16, 2017 (80 KB)
  5. 2.9.7 - August 08, 2016 (80 KB)
  6. 1.8.0 - June 28, 2011 (70 KB)
Mostrar todas las versiones (287 total)

dependencias de Runtime (4):

  • highline >= 1.6.1
  • mail >= 2.2.12
  • sequel >= 0
  • sqlite3 >= 0
  • Propietarios:

    Autores:

    • Daniel Choi

    SHA 256 checksum:

    74007f554391dc1f306eecf682ce74f1f08d828398faffb463955ccc9cc63e5f

    Total de descargas 559.284

    Para esta versión 1.856

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: Ninguno

    Enlace: